.card-tarife {
	color: #000;
	width: 100%;
	&__inner {
		border: 1px solid rgba(105, 78, 178, 0.1);
		display: flex;
		flex-direction: column;
		min-height: 100%;
		border-radius: 4px;
		padding: 35px 40px 40px 40px;
		background: #fff url(../img/content/card-tarife-bg.jpg) bottom right/contain no-repeat;
		&:before {
			content: '';
			display: block;
			height: 1px;
			background-color: $pink;
			width: 25px;
			left: 0;
			top: 51px;
			position: absolute;
			
		}
	}
	&__title {
		margin-bottom: 7px;
		
	}
	&__subtitle {
		color: $purple;
		margin-bottom: 24px;
		font-size: 15px;
		font-weight: 600;
	}
	&__content {
		margin-bottom: 28px;
		.style-list {
			margin: 0;
			@include md {
				column-count: 2;
			}
			@include sm {
				column-count: 1;
			}
		}
	}
	&__footer {
		margin-top: auto;
	}
	.prices {
		margin-bottom: 40px;
		@include md {
			margin-bottom: 30px;
		}
		@include md {
			margin-bottom: 20px;
		}
	}
	&__places {
		margin-top: 10px;
		font-size: 12px;
		font-weight: 600;
		@include sm {
			text-align: center;
		}
	}
	&__button {
		text-align: left;
	}
	&_single {
		@extend .col-12;
		color: #fff;
		.price__note {
			color: #fff;
		}
		.card-tarife__subtitle {
			color: #fff;
			margin-bottom: 27px;
		}
		.card-tarife__inner {
			background: $purple url(../img/content/card-tarife_single-bg.png) right bottom / contain no-repeat;
			max-width: 759px;
			padding: 55px 60px 39px 60px;	
			margin: 0 auto;
			@include sm {
				padding: 35px 30px 40px;
			}
			&:before {
			    width: 45px;
				top: 72px;
				@include sm {
					width: 20px;
					top: 51px;
				}
			}
		}
		.card-tarife__text .style-list {
			column-count: 2;
			@include sm {
				column-count: 1;
			}
		}
		.card-tarife__footer {
			display: flex;
			flex-wrap: wrap;
			justify-content: space-between;
			
		}
		.card-tarife__footer-secondary {
			order: -1;
			padding-top: 30px;
			width: 48.5%;
			@include sm {
				padding-top: 20px;	
				width: 100%;
				order: 1;
			}
		}
		.card-tarife__footer-main {
			width: 48.5%;
			padding-right: 20px;
			@include sm {
				width: 100%;
				padding-right: 0;
			}
		}
		.card-tarife__places {
			margin-top: 0;
			margin-bottom: 25px;
			font-size: 14px;
			@include sm {
				margin-bottom: 20px;
				text-align: center;
			}
		}
		.prices {
			margin-bottom: 33px;
			@include md {
				margin: 0;
				margin-bottom: 30px;
			}
			@include sm {
				margin-bottom: 20px;
			}

			.price {
				@include md {
					margin: 0;
					margin-right: 20px;
				}
			}
		}
	}
}

.timer {
	@include sm {
		text-align: center;
	}
	&__inner {
		display: inline-flex;
	}
	&__item {
		text-align: center;
		color: #fff;
		font-family: $font-geometria;
		font-size: 20px;
		letter-spacing: -0.01em;
		@include lg {
			font-size: 18px;
		}
	}	
	&__box {		
		color: #000;
		width: 56px;
		height: 56px;
		background-color: #fff;
		font-size: 28px;
		font-weight: bold;
		display: inline-flex;
		align-items: center;
		justify-content: center;
		letter-spacing: 0;
		@include rfonts(28,24,24,22);
		@include xs {
			width: 48px;
			height: 48px;
		}
	}
	&__note {
		font-size: 20px;
		line-height: 1;
		@include lg {
			font-size: 18px;
		}
	}
	&__delimiter {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		height: 58px;
		&:before,
		&:after {
			content: '';
			display: block;
			width: 6px;
			height: 6px;
			background-color: #fff;
			border-radius: 50%;
			margin: 0 3px;
		}
		&:before {
			margin-bottom: 7px;
		}
	}
}